/*drag scroll horizontal*/
img{
	border:none;
}
#legende{
	float:left;	
	width:143px;
	height:268px;
	margin:0;
	margin-top:-50px;
	padding:0;
}
#hslider-container{
	float:left;
	margin-top:-50px;
	overflow:auto;
	height:268px;		
	width:450px;	
}
#hslider{
	width:680px;
}	

#hslider .bloc_profil{
    float:left;
	margin:0px;
	height:268px;
	text-align:center;
	overflow:hidden;
}

#hslider-controls{
    display:none;
    background-color:#d6caca;
	position:relative; /*move-left + move-right absolute*/
	width:430px;
	height:20px;	
	margin-top:250px;
	margin-left:140px;
}
#hslider-dragcontainer{
	position:absolute;
	width:390px;
	height:20px;	
	top:0;
	left:35px; /*move-left*/
	cursor:pointer;	
}
#hslider-moveleft, #hslider-moveright{
    width:35px;
	height:20px;	
	position:absolute;	
	top:0;
	cursor:pointer;
}
#hslider-moveleft{
	background:transparent url(images/scroll_left_a.gif) 0 0 no-repeat;
    left:0;	
}
#hslider-moveright{
	background:transparent url(images/scroll_right_a.gif) 0 0 no-repeat;
	right:0;
}
#hslider-drag{
    background-color:#926f6d;
	height:12px;
	position:absolute;
    top:4px;
	left:0;
	cursor:move;
}

#hslider-pageprevious, #hslider-pagenext{
	height:100px;	
	float:left;
	margin-top:20px;
	cursor:pointer;
	display:none;
}
#hslider-pageprevious{
    width:27px;
	padding-right:10px;
	background:transparent url(images/sliderfleche_left.gif) left center no-repeat;
}
#hslider-pagenext{
    width:17px;
	background:transparent url(images/sliderfleche_right.gif) right center no-repeat;
}

.clear{
	clear:both;
	font-size:0;
	line-height:0;
	display:block;
	height:0;
	overflow:hidden;
}
/*fin scroll*/